Change log for anytun package in Ubuntu

125 of 25 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-29
Deleted in disco-proposed (Reason: moved to release)
anytun (0.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS against boost1.67. (Closes: #913980)

 -- Anton Gladky <email address hidden>  Sat, 17 Nov 2018 22:21:25 +0100
Superseded in disco-release on 2018-11-29
Published in cosmic-release on 2018-07-28
Deleted in cosmic-proposed (Reason: moved to release)
anytun (0.3.7-1ubuntu1) cosmic; urgency=medium

  * Fix FTBFS with boost 1.67.

 -- Dimitri John Ledkov <email address hidden>  Sat, 28 Jul 2018 01:29:20 +0100
Superseded in cosmic-proposed on 2018-07-28
anytun (0.3.7-1) unstable; urgency=medium

  * [6294e1d] New upstream version 0.3.7
    - Fix FTBFS with GCC-8 (Closes: #897704)
  * [627ba33] Fix spelling errors in man page
  * [cb2ecde] Update Debian copyright file
  * [74b165b] Bump Debian Standards-Version to 4.1.5
  * [9e924f4] Update debian/rules file
  * [635dc05] Enable systemd integration (Closes: #880371)
    - Thanks to Dimitri John Ledkov for the patch.
  * [455cf82] Update to debhelper 11 and bump debian compat to version 11
  * [eadcba6] Replace dh_systemd_enable with dh_installsystemd
  * [2ca4e31] Ignore quilt .pc directory
  * [98b9d22] Remove 0002-Enable-systemd-integration.patch relict
  * [70946f9] Update Debian copyright file and add GPL-3+ with OpenSSL exception
  * [1ede2f4] Change Vcs-* to salsa.debian.org (gitlab)

 -- Darshaka Pathirana <email address hidden>  Mon, 23 Jul 2018 15:12:55 +0200
Superseded in cosmic-proposed on 2018-07-28
anytun (0.3.6-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <email address hidden>  Tue, 17 Jul 2018 12:52:50 +0000

Available diffs

Superseded in cosmic-release on 2018-07-28
Published in bionic-release on 2017-10-31
Deleted in bionic-proposed (Reason: moved to release)
anytun (0.3.6-1ubuntu1) bionic; urgency=medium

  * Fix FTBFS, missing include.
  * Enable systemd integration.

 -- Dimitri John Ledkov <email address hidden>  Mon, 30 Oct 2017 23:01:02 +0000
Superseded in bionic-proposed on 2017-10-30
anytun (0.3.6-1build1) bionic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <email address hidden>  Thu, 26 Oct 2017 17:08:58 +0000
Superseded in bionic-release on 2017-10-31
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
anytun (0.3.6-1) unstable; urgency=medium

  [ Michael Prokop ]
  * [355b0cb] New maintainer, adding myself as Uploader
  * [2319dc9] Drop deprecated Vcs-* headers

  [ Darshaka Pathirana ]
  * [e6be7f2] Add depends on lsb-base to
    fix lintian warning init.d-script-needs-depends-on-lsb-base
  * [6428516] Bump debian compat version to 9
  * [010a339] Fix lintian error maintainer-script-lacks-debhelper-token
  * [6af0685] Bump Debian Standards-Version to 3.9.8 (no further changes)
  * [7cf79af] Add build targets build-arch + build-indep
  * [081c9d5] Bump build dependency on debhelper v9
  * [48df959] Add debian/source/format file, 3.0 (quilt)
  * [ad68eae] Update + convert debian/copyright to machine-readable deb5 format
  * [c0bc4ea] Add Vcs-* headers

 -- Darshaka Pathirana <email address hidden>  Thu, 26 Jan 2017 01:59:48 +0100
Superseded in zesty-release on 2017-01-26
Deleted in zesty-proposed on 2017-01-27 (Reason: moved to release)
anytun (0.3.6-0.1build1) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <email address hidden>  Tue, 01 Nov 2016 16:08:22 +0000
Superseded in zesty-release on 2016-11-01
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
anytun (0.3.6-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release Closes: #811834
  * Add watch file.

 -- Dimitri John Ledkov <email address hidden>  Thu, 18 Aug 2016 14:11:30 +0100
Superseded in yakkety-proposed on 2016-08-18
anytun (0.3.5-1build3) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <email address hidden>  Thu, 04 Aug 2016 08:09:46 +0000

Available diffs

Superseded in yakkety-release on 2016-08-19
Deleted in yakkety-proposed on 2016-08-20 (Reason: moved to release)
anytun (0.3.5-1build2) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <email address hidden>  Sat, 23 Apr 2016 18:36:41 +0000

Available diffs

Superseded in yakkety-release on 2016-04-24
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
anytun (0.3.5-1build1) wily; urgency=medium

  * No change rebuild for boost1.58/libstdc++6.

 -- Dimitri John Ledkov <email address hidden>  Sun, 02 Aug 2015 12:01:30 +0100
Superseded in wily-release on 2015-08-12
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
anytun (0.3.5-1) unstable; urgency=medium


  * [012bc15] Imported Upstream version 0.3.5
  * [ccd85ca] wrap-and-sort the debian directory
  * [b7ab5f3] Update dependency from libgcrypt11-dev to libgcrypt20-dev
    (Closes: #758997)

 -- Michael Prokop <email address hidden>  Fri, 29 Aug 2014 13:29:45 -0700
Superseded in vivid-release on 2014-10-24
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
anytun (0.3.4-2build3) utopic; urgency=high

  * No change rebuild against boost1.55.
 -- Dimitri John Ledkov <email address hidden>   Sat, 26 Apr 2014 23:23:17 +0100

Available diffs

Superseded in utopic-release on 2014-04-27
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
anytun (0.3.4-2build2) trusty; urgency=low

  * No change rebuild for Boost 1.54 transition.
 -- Dmitrijs Ledkovs <email address hidden>   Mon, 21 Oct 2013 14:45:27 +0100

Available diffs

Superseded in trusty-release on 2013-10-23
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
anytun (0.3.4-2build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.
 -- Dmitrijs Ledkovs <email address hidden>   Fri, 26 Apr 2013 19:18:39 +0100
Superseded in saucy-release on 2013-04-27
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
anytun (0.3.4-2) unstable; urgency=low


  * [bffd997] Fix typo in package description. Thanks to Sebastian
    Carneiro <email address hidden> for the patch (Closes: #675417)
  * [3287f84] Bump Standards-Version to 3.9.3.

 -- Michael Prokop <email address hidden>  Mon, 11 Jun 2012 16:49:05 +0200
Superseded in quantal-release on 2012-06-17
anytun (0.3.4-1ubuntu1) quantal; urgency=low

  * debian/control: Fixed typo in package description, from "allows to"
    to "allows one to"
 -- Sebastian Carneiro <email address hidden>   Thu, 31 May 2012 21:59:23 -0300

Available diffs

Superseded in quantal-release on 2012-06-01
anytun (0.3.4-1build1) quantal; urgency=low

  * No change rebuild for boost 1.49 transition
 -- Micah Gersten <email address hidden>   Wed, 02 May 2012 22:58:50 -0700
Superseded in quantal-release on 2012-05-03
Published in precise-release on 2012-01-29
anytun (0.3.4-1) unstable; urgency=low


  * [ef0cacf] Imported Upstream version 0.3.4, addressing the
    Boost.Asio io_service() -> get_io_service() change.
    [Closes: #652767]

 -- Michael Prokop <email address hidden>  Mon, 02 Jan 2012 11:10:27 +0100

Available diffs

Superseded in precise-release on 2012-01-29
anytun (0.3.3-2.1) unstable; urgency=low
  * Non-maintainer upload.  * control: Switch to non-versioned boost build-dependencies.      [Closes: #630433] -- Steve M. Robbins <email address hidden>  Fri, 22 Jul 2011 23:59:29 -0500
Superseded in precise-release on 2011-10-27
Obsolete in oneiric-release on 2015-04-24
anytun (0.3.3-2ubuntu2) oneiric; urgency=low

  * Bump boost build-depends to 1.46 for boost transition
 -- Scott Kitterman <email address hidden>   Thu, 02 Jun 2011 01:25:54 -0400

Available diffs

Superseded in oneiric-release on 2011-06-02
Obsolete in natty-release on 2013-06-04
anytun (0.3.3-2ubuntu1) natty; urgency=low

  * Modified src/configure to fix FTBFS:
    - using g++ for linking
    - added missing library flag (pthread)
 -- Ilya Barygin <email address hidden>   Sat, 01 Jan 2011 17:11:07 +0000

Available diffs

Superseded in natty-release on 2011-01-01
Obsolete in maverick-release on 2013-03-05
anytun (0.3.3-2) unstable; urgency=low

  * Bump Build-Depends from Boost 1.40 to 1.42 (thanks to
    Steve M. Robbins for bringing up).
  * Drop unnecessary autotools-dev from Build-Depends.

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
anytun (0.3.2-2) unstable; urgency=low

  * Apply patch by Cyril Brulebois to fix FTBFS on GNU/kFreeBSD.
    Thanks! [Closes: #561421]
  * Drop asciidoc and related packages from build-depends and ship
    manpages statically instead. Upstream will ship manpages in
    next release through the tarball. [Closes: #561381]

125 of 25 results